.p-dl {
  padding: 55px 0 100px;
}

.p-dl__catch {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
  line-height: 1.4em;
}

.p-dl__title {
  font-size: 29px;
  letter-spacing: 0.07em;
  line-height: 1.4em;
}

.p-dl__description {
  margin-top: 48px;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.7em;
}

[data-device="pc"] .p-dl__description a:hover {
  text-decoration: none;
}

.p-dl__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 55px;
}

.p-dl_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 48.25%;
}

.p-dl_item:nth-child(2n) {
  margin-left: 3.5%;
}

.p-dl_item:nth-child(n + 3) {
  margin-top: 28px;
}

.p-dl_item > div {
  width: 100%;
  height: 100%;
}

.p-dl_item__inner {
  display: table;
  width: 100%;
  height: 100%;
  font-size: 0;
  letter-spacing: -0.4em;
}

.p-dl_item__inner a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-dl_item__title {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.65em;
}

.p-dl_item__title span {
  display: block;
  position: relative;
  padding: 25px 75px 27px 32px;
  width: 100%;
}

.p-dl_item__title span::before, .p-dl_item__title span::after {
  position: absolute;
  top: 0;
  right: 0;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 40px;
  width: 60px;
  height: 100%;
  pointer-events: none;
  content: "";
}

.p-dl_item__title span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/common/icon_download.png);
}
